/* ==========================================
 MISC
========================================== */
.show-screen {
	display:block;
}
.hide-screen {
	display:none;
}

/* ==========================================
 NAVIGATION
========================================== */
.nav-container {
    width:200px;
    background-color:#1d2438;
    position: fixed;
    height: 100%;
    z-index: 9999999;
    left: 0;
    width: 200px;
}

.logo {
    width:100%;
    max-width:180px;
    height:auto;
}

#Navigation > li a {
    color: #fff;
    display: block;
    font-family: "jaf-bernino-sans-comp","jaf-fallback",sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.7rem;
    margin: 0;
    padding: 5px 0 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}

#Navigation > li .sub-menu a {
    font-family: "brandon-grotesque",sans-serif;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 700;
    height: auto;
    letter-spacing: 0;
    line-height: 1.1rem;
    padding: 6px 0 0;
    width:85%;
}

#Navigation > li {
    border-bottom:2px solid #2e3447;
    margin-right:10px;
    padding:5px 0;
}

/* ==========================================
 MENUS
========================================== */
#cssmenu ul ul {
	display: none;
    padding-bottom:10px;
}

#cssmenu ul ul ul {
	display: block !important;
    padding-bottom:0;
}

#cssmenu ul ul ul li a {
	display: block;
    padding-bottom:0;
    text-transform:capitalize;
    font-size:13px !important;
    color:#858585;
}

#cssmenu ul ul > li.has-sub > a {
	background: url("../images/down-menu.png") 50% 65% no-repeat;
    display:block;
}

#cssmenu ul ul > li.has-sub > ul li a {
	background: url("../images/menu-right-arrow.png") 0% 65% no-repeat;
    display:block;
    padding-left:10px;
}

#cssmenu ul > li {
}

#cssmenu ul > li.nav-1.has-sub > a span {
	background: url("../images/for-penn-icon.png") 95% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-1.has-sub.active > a span, #cssmenu ul > li.nav-1.has-sub:hover > a span {
	background: url("../images/for-penn-icon-active.png") 95% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-2.has-sub > a span {
	background: url("../images/for-industry-icon.png") 98% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-2.has-sub.active > a span, #cssmenu ul > li.nav-2.has-sub:hover > a span {
	background: url("../images/for-industry-icon-active.png") 98% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-3.has-sub > a span {
	background: url("../images/ventures-icon.png") 97% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-3.has-sub.active > a span, #cssmenu ul > li.nav-3.has-sub:hover > a span {
	background: url("../images/ventures-icon-active.png") 97% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-4.has-sub > a span {
	background: url("../images/innovation-icon.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-4.has-sub.active > a span, #cssmenu ul > li.nav-4.has-sub:hover > a span {
	background: url("../images/innovation-icon-active.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-5.has-sub > a span {
	background: url("../images/info-icon.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-5.has-sub.active > a span, #cssmenu ul > li.nav-5.has-sub:hover > a span {
	background: url("../images/info-icon-active.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-6.has-sub > a span {
	background: url("../images/avail-icon.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-6.has-sub.active > a span, #cssmenu ul > li.nav-6.has-sub:hover > a span {
	background: url("../images/avail-icon-active.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-7.has-sub > a span {
	background: url("../images/inno-philly-icon.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.nav-7.has-sub.active > a span, #cssmenu ul > li.nav-7.has-sub:hover > a span {
	background: url("../images/inno-philly-icon-active.png") 99% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.has-sub > a span {
	background: url("../images/mobile_menu_arrow.png") 95% center no-repeat;
    display:block;
    padding-right:30px;
}
#cssmenu ul > li.has-sub.active > a span {
	background: url("../images/mobile_menu_minus.png") 95% center no-repeat;
    display:block;
}

.sub-menu .current-menu-item a {
    background-color: #9db0ac;
    color: #fff;
}

/* ==========================================
 CONTAINERS
========================================== */
.new-dark-blue-bg {
    background-color:#1d2438;
}

.med-blue-bg {
    background-color:#728abc;
}

.light-blue-bg {
    background-color:#ced9e6;
}

.light-grey-bg {
    background-color:#efefed;
}

.width-max {
    width:100%;
    max-width:1800px;
}

.bg-cover {
    background-size:cover;
    background-position:center center;
}

.agreements {
    margin-bottom:-1px;
}

.timeline-twitter-feed {
    height: 100%;
    max-height: 340px;
    overflow: auto;
    text-align:left;
}

.ttf-tweet-row {
    margin-bottom: 0% !important;
}


.timeline-twitter-feed .ttf-tweet {
    padding:0 10px 10px 10px !important;
}

/* ==========================================
 TEXT
========================================== */
.home-featured h1, .home-featured h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem;
    margin-bottom: 15px;
    transition: all 0.2s ease-out 0s;
}

.home-featured p {
    line-height: 1.3rem;
    margin-bottom: 1em;
    font-size:1.1rem;
    letter-spacing:.5px
}

.home-featured-dark h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem;
    margin-bottom: 15px;
    transition: all 0.2s ease-out 0s;
    color:#1d2438;
}

.dates-listing h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.1rem;
    margin-bottom: 25px;
    transition: all 0.2s ease-out 0s;
}

.dates-listing p {
    margin-bottom:5px;
    font-size: 1.2rem;
    letter-spacing: 0.5px;
    line-height: 1.3rem;
}

.programs h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8rem;
    margin-bottom: 10px;
    transition: all 0.2s ease-out 0s;
}

.agreements h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8rem;
    margin-bottom: 10px;
    transition: all 0.2s ease-out 0s;
    color:#005db0;
}

.agreements p, .sub-features-large p, .sub-features-small p {
    margin-bottom:25px;
    font-size: 1.2rem;
    letter-spacing: 0.5px;
    line-height: 1.3rem;
}

.news-listing h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8rem;
    margin-bottom: 10px;
    transition: all 0.2s ease-out 0s;
}

.sub-features-large h3, .sub-features-small h3 {
    font-family: "jaf-bernino-sans-comp","jaf-fallback",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    transition: all 0.2s ease-out 0s;
    padding-bottom:10px;
}

.sub-features-large h3:after {
    background: rgba(0, 0, 0, 0) url("../images/sprites/icon-sprite.png") no-repeat scroll -22px 0;
    content: "";
    display: inline-block;
    height: 55px;
    width: 55px;
}

.sub-features-small h3:after {
    background: rgba(0, 0, 0, 0) url("../images/sprites/icon-sprite.png") no-repeat scroll -22px -91px;
    content: "";
    display: inline-block;
    height: 55px;
    width: 55px;
}

.sub-features-small h2, .sub-features-large h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8rem;
    margin-bottom: 10px;
    transition: all 0.2s ease-out 0s;
    padding-bottom:20px;
}

/* ==========================================
 IMAGES
========================================== */
.pci-logo {
    width:100%;
    max-width:290px;
    height:auto;
}

/* ==========================================
 LINKS
========================================== */
.arrow-link a {
    color:#fff;
    text-transform: uppercase;
    font-size:13px;
    font-weight:500;
}
.arrow-link a:after {
    border-bottom: 4px solid transparent;
    border-left: 7px solid #fff;
    border-top: 4px solid transparent;
    clear: both;
    content: "";
    display: inline-block;
    height: 0;
    margin-bottom: 1px;
    margin-left: 5px;
    width: 0;
}

.arrow-link a:hover:after {
    border-left: 7px solid #005db0;
}

.arrow-link-dark a {
    color:#1d2438;
    text-transform: uppercase;
    font-size:13px;
    font-weight:500;
}
.arrow-link-dark a:after {
    border-bottom: 4px solid transparent;
    border-left: 7px solid #1d2438;
    border-top: 4px solid transparent;
    clear: both;
    content: "";
    display: inline-block;
    height: 0;
    margin-bottom: 1px;
    margin-left: 5px;
    width: 0;
}

.arrow-link-dark a:hover:after {
    border-left: 7px solid #005db0;
}

.dates-listing a, .news-listing a {
    color:#fff;
}

/* ==========================================
 SLIDER
========================================== */
.hero-slider {
    table-layout:fixed;
    display:table;
}
.home-slider {
    z-index:1;
}
.test-arrows {
    z-index:2;
    top:35%;
}
.test-arrows img {
    display:inline-block;
}
.slider-content h2 {
    font-weight:700;
    font-size:46px;
    padding-bottom:40px;
}

.slider-content p {
    font-size:28px;
    font-family: "jaf-bernino-sans-comp","jaf-fallback",sans-serif;
    font-weight:700;
    letter-spacing:.5px;
    line-height:36px;
}

.slider-content a, .box-link a {
    padding: 19px;
    border: 1px solid #ccc;
    display: inline-block;
    background: rgba(0, 0, 0, 0.4);
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: "brandon-grotesque", Verdana,  sans-serif;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 12.8px;
    font-size: 0.8rem;
    line-height: 12.8px;
    line-height: 0.8rem;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.slider-content a:after, .box-link a:after {
    clear: both;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    margin-bottom: 1px;
    border-top: 4px solid transparent;
    border-left: 7px solid #a9aba6;
    border-bottom: 4px solid transparent;
}

.slider-content a:hover, .box-link a:hover {
    background: rgba(116, 137, 135, 0.25);
}

.slider-content a:hover:after, .box-link a:hover:after {
    border-left: 7px solid #000;
}

/* ==========================================
 INPUTS
========================================== */
.newsletter-field {
    background-color:#a6b4d2;
    border:none;
}

#mc-embedded-subscribe {
    background-color:#728abc;
    border-radius:0;
    border:1px solid #fff  !important;
    text-transform:uppercase;
    padding:15px;
    margin:0 !important;
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 0.8rem;
}